@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
*{
	margin:0px; padding:0px; outline: none; scroll-behavior: smooth; box-sizing:border-box;}
body{
	margin: 0px; padding: 0px; font-family: 'Roboto', sans-serif; overflow-x:hidden;}
#sticky{
	position:fixed; width:100%; top:0; margin:0px; padding:5px 0px; background-color:#fff; display:none; z-index:999999; animation:sticky 1s; 
	box-shadow:2px 5px 8px rgb(0,0,0,0.1);}
#sticky:before,#fixedbar:after{
	display:block;}
@keyframes sticky{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}
.gCdMUP{display:none !important;}
img[alt]{color:#000; font-size:12px; text-align:center; font-weight:500; text-transform:uppercase}
.tus_rlogo img{padding:15px;}
[title=""]{margin:0px; padding:7px; background-color:#000; color:#fff; font-size:7px !important;}
.tus_fixm{margin:16px 0 0 0; padding:0px; float:right}
.tus_success{
	margin:0px; padding:10px 0; background-color:#d4edda; position:absolute; z-index:9999; width:100%; top:0; left:0}
.tus_success h3{
	margin:0px; padding:0px; color:#155724; font-size:17px; text-transform:uppercase; text-align:center; font-family:'Roboto', sans-serif; font-weight:550}
/* contents */
.mdtop_bar{margin: 0px; padding: 0px 20px; background-color: #fff; position: relative; z-index: 1;}
.mdtop_bar::before{content: ""; position: absolute; background-color: #121212; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 47px;}
.infosec{margin: 0px; padding: 0px;}
.infosec ul{margin: 0px; padding: 0px;}
.infosec ul li{margin: 0px; padding: 0px; overflow: hidden; display: inline-block;}
.infosec ul li a{margin: 0px; padding: 0px 20px 0 0; color: #fff; font-family: 'Roboto', sans-serif; font-size: 15px; font-weight: 500;}
.infosec ul li a i{margin: 0px; padding: 0px 10px 0 0; font-size: 14px;}
.socilicon{margin:0px; padding: 0px; text-align: center;}
.socilicon ul{margin: 0px; padding: 0px;}
.socilicon ul li{margin: 0px; padding: 0px; overflow: hidden; display: inline-block;}
.socilicon ul li a{margin: 0px; padding: 0px 5px;}
.socilicon ul li a i{margin: 0px; padding: 0px; color: #fff; font-size: 14px;}
.mdlang{margin:0px; padding: 0px; float: right;}
.trsection{margin:0px; padding: 0px; float: right;}
.trsection ul{margin:0px; padding: 0px;}
.trsection ul li{margin:0px; padding: 0px 5px; overflow: hidden; display: inline-block;}
.trsection ul li a{margin:0px; padding: 0px;}
.trsection ul li a i{margin:0px; padding: 0px; font-size: 14px; color: #000;}
/*mobile search*/
.tus_inpsrh{width: 100%; padding: 5px; margin: 0; font-size: 13px; border:0; background-color:#000000; color:#fff;}
.tus_sbrch{position: relative; float: right; bottom: 0%; width: 27%; margin:-30px 0 0 0; padding: 4.5px 0; font-size: 14px; background-color:#f19e00; border:0; color:#fff;}
/*mobile search*/
/* banner */
.tus_hmslider{margin:0px; padding:0px; width: 100%;}
.tus_item{margin:0px; padding:0px;}
.tus_item a{margin:0px; padding:0px;}
.tus_item a img{margin:0px; padding:0px; width: 100%;}
/* banner end */
/* cat */
.mainhead{margin:0px; padding:50px 0 0px 0;}
.mainhead h1{margin:0px; padding:0px; font-size:20px; color:#090709; font-weight:600; text-transform:uppercase; font-family:'Poppins', sans-serif; letter-spacing:5px;}
.cat_main{margin:0px 0px 25px 0; padding:0px; position:relative; transition:0.8s;}
.cat_main:before{content:""; position:absolute; background-color:#f19e00bf; top:0%; left:0%; right:0%; width:100%; height:0; opacity:0; transition:0.9s;}
.cat_main:hover:before{opacity:1; height:100%;}
.cat_main img{margin:0px; padding:0px; width:100%;}
.ctxt{margin:0 auto; padding:0px; text-align:center; transition:0.8s;}
.ctxt h1{margin:0px; padding:0px 35px; font-size:22px !important; color:#fff; font-weight:700; text-transform:uppercase; font-family:'Poppins', sans-serif; position: absolute; top: 30%; left:0%; right:0%; text-shadow: 1px 1px 1px #000 !important;}
.ctxt h3{margin: 0 auto !important; padding: 14px 15px; transition: 0.8s; color: #fff; font-size: 12px; font-family: 'Roboto', sans-serif; text-transform: uppercase; border: 2px solid #fff; font-weight: 600; position: absolute; bottom: 30% !important; left:0; right:0; width:50% !important;}
.cat_main:hover .ctxt h3{border: 0; background-color: #fff; color: #000; border: 2px solid #fff;}
/* cat end */
/* about */
.ab_bg{margin:48px 0 0 0; padding:0px; width:100%; position:relative;}
.ab_bg:before{content:""; position:absolute; background-color:#f19e00; top:0%; left:0%; right:0%; width:100%; height:100%; z-index:-1;}
.abttext{margin:0px; padding:0px; text-align: center;}
.abttext h1{margin:0px; padding:0 0 50px 0; font-size:30px; font-family:'Poppins', sans-serif; font-weight:600; color:#000000; text-transform:uppercase; text-align: center; position: relative;}
.abttext h1:before{content: ""; position: absolute; top: 70%; background-color: #000000; width: 92px; height: 3px; transform: translate(9.4em, -50%);}
.abttext p{margin:0px; padding:0px 0 40px 0; font-size:14px; font-family:'Poppins', sans-serif; font-weight:400; color:#000000; text-align:center;}
.abttext a{margin:0px; padding:13px 25px; font-size:14px; border:2px solid #000000; color:#000; font-weight:400; text-transform:capitalize; font-family: 'Roboto', sans-serif; transform: translateY(50px); transition: 0.8s;}
.abttext:hover a{border:2px solid #fff; background-color: #fff;}
/* about end*/
/* feature */
.mdhead{margin: 2px 0px; padding: 0px; text-align: center;}
.mdhead h1{margin: 0; padding: 0; font-family: 'Poppins', sans-serif; color: #000000; font-weight: 600; text-transform: uppercase; font-size: 30px;}
.mdhead span{margin: 0; padding: 0; font-family: 'Poppins', sans-serif; color: #f19e00; font-weight: 600; text-transform: uppercase; font-size: 30px;}
.mdhead span:before{content: ""; position: absolute; top: 30px; background-color: #000000; width: 92px; height: 3px; transform: translate(-0.9em, 20px);}
.fp_bg{margin:0px; padding:0px; position:relative; z-index:1;}
.feaimage a{margin:0px; padding:0px;}
.feaimage img{margin:0px; padding:0 0 100px 0; border:2px solid #e5e5e5; background-color:#fff; transition: 0.8s; width: 100%;}
.feaimage:hover img{border:2px solid #f19e00;}
.ftext{margin:0px; padding:0px; position:absolute; bottom:10%; left:0%; right: 0; text-align: center;}
.ftext h3{margin:0px; padding:0px 0 10px 0; font-size:13px; color:#000; font-family:'Roboto', sans-serif; font-weight:500; text-transform:capitalize; transition:0.9s;}
.ftext p{margin:0px; padding:0px 0 15px 0; font-size:13px; color:#f19e00; font-family:'Roboto', sans-serif; font-weight:500; text-transform:uppercase; transition:0.9s;}
.ftext span {margin: 0; padding: 10px 50px; background-color: #121212; font-family: 'Roboto', sans-serif; color: #fff; text-transform: uppercase; font-weight: 600; transition: 0.8s;}
.feaimage:hover .ftext span{background-color: #f19e00;}
/* feature end */
/* video */
.vd_bg{margin: 0px; padding: 0px; width: 100%;}
.vid{margin: 50px 0px; padding: 0;}
.vid a{margin: 0; padding: 0;}
.vid a img{margin: 0; padding: 0; width: 100%;}
/* video end */

	/*-------
   video link
---------------*/

.tus_video{

	margin: 0px; padding: 0px; width: 100%;}

.tus_video img{

	margin:0 auto; padding:0px;}
	


.gmap{margin: 0px; padding: 0;}
/* footer */
.ftt_bg{
    margin:0px; padding: 35px 0 20px 0; background-color: #000000; width: 100%; position: relative;
}
.ftt_bg:before{content:""; position:absolute; background-color:#444444; top:24%; left:0; right:0; width:100%; height:1px;}
.mdiinfo{margin: 0px; padding: 0px; display: flex;}
.mdiinfo img{margin: 0px; padding: 4px; width:50px; height: 50px; object-fit: cover; transform: translate(0%, -15%);}
.mdiinfo h4{margin: 0px; padding: 0px 0px 0 3px; font-size: 14px; font-family: 'Roboto', sans-serif; font-weight: 500; text-transform: uppercase; color: #fff;}
.mdiinfo h4 span{margin: 0px; padding: 0px; font-size: 13px; font-family: 'Roboto', sans-serif; font-weight: 400; color: #fff; text-transform: lowercase !important;}
.ftlogo{
    margin: 0px; padding: 0px 0 30px 0;
}
.ftlogo img{
    margin: 0px; padding: 0 0 30px 0; filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(19deg) brightness(101%) contrast(102%); width: 265px; object-fit: cover;
}
.ftlogo p{margin: 0px; padding: 0px; color: #fff; font-size: 13px; font-family: 'Roboto', sans-serif; font-weight: 300;}
.ftsoico{margin:0px; padding: 0px;}
.ftsoico ul{margin:0px; padding: 0px;}
.ftsoico ul li{margin:0px; padding: 0px; overflow: hidden; display: inline-block;}
.ftsoico ul li a{margin:0px; padding: 0px;}
.ftsoico ul li a i{margin:0px; padding: 8px 0px; background-color: #424243; color: #fff; width: 30px; height: 30px; text-align: center;
  font-size: 14px;}

.ftnav{
    margin: 0px; padding: 0px 0px 0 30px;
}
.ftnav ul{
    margin: 0px; padding: 0px; overflow: hidden;
}
.ftnav ul li{
    margin: 0px; padding:0px 0 8px 0;
}
.ftnav ul li a{
    margin: 0px; padding: 0px; font-size: 14px; color: #fff; text-transform: uppercase; font-family: 'Roboto', sans-serif ; font-weight:300; transition: 0.8s;
}
.ftnav ul li a:hover{
    color: #f19e00;
}
.ftnav h3{
    margin: 0px 0 15px 0; padding: 0px; font-size: 19px; color: #fff; text-transform: uppercase; font-family: 'Poppins', sans-serif; font-weight:600;
}
.ftnavv{
    margin: 0px; padding: 0px;
}
.ftnavv ul{
    margin: 0px; padding: 0px; overflow: hidden;
}
.ftnavv ul li{
    margin: 0px; padding:0px 0 2px 0;
}
.ftnavv ul li a{
    margin: 0px; padding: 0px; font-size: 14px; color: #fff; font-family: 'Roboto', sans-serif; font-weight:400; transition: 0.8s;
}
.ftnavv ul li a:hover{
    color: #f19e00;
}
.ftnavv h3{
    margin: 0px 0 15px 0; padding: 0px; color: #fff; text-transform: uppercase; font-family: 'Poppins', sans-serif; font-size: 19px; font-weight:600;
}
.ftnavv i{
    margin: 7px 8px 0 0px; padding: 13px 0; color: #fff; font-size: 13px; background-color: #eba024; text-align: center; width: 40px; height: 40px;
}
/* copyrights */
.cop_bg{margin:0px; padding: 0px; background-color: #f19e00; width: 100%;}
.copryt{
    margin: 0px; padding: 14px 0;
}
.copryt h3{
    margin: 0px; padding: 0px; font-size: 15px; font-family: 'Roboto', sans-serif; font-weight:700; color: #000000; text-transform: capitalize;
}
.copryt h3 span{
    margin: 0px; padding: 0px; font-size: 15px; font-weight:500; font-family: 'Roboto', sans-serif; color: #000000; text-transform: uppercase;
}
.copryt h3 a{
    margin: 0px; padding: 0px; font-size: 14px; font-weight:500; font-family: 'Roboto', sans-serif; color: #000000; text-transform: uppercase;
}
/* contents end */
.maincat{
    margin: 0px 0 30px 0;
    padding: 0px;
    position: relative;
}
.maincat img{
    margin: 0px auto;
    padding: 0px;
    width: 100%; transition: 0.8s;
}
.fnticon{
    margin: 0px;
    padding: 0px;
}
.fnticon i{
    margin: 0px;
    padding: 20px;
    position: absolute;
    top: 10%;
    right: 0;
    color:#fff;
    background-color: #46c8a4;
    opacity: 0;
    transition: 0.4s all ease-in-out; 
}
.maincat:hover .fnticon i{
    opacity: 1;
    top: 40%; 
}
.fnticon h4{
    margin:0px 0 0 20px;
    padding: 30px 40px 30px 25px;
    position: absolute;
    opacity: 0; font-family: 'Teko';
    color: #46c8a4; text-transform: uppercase;
    bottom: 5%; transition: 0.4s;
    background-color: #fff;
    clip-path: polygon(0 0, 82% 0, 100% 100%, 0% 100%);
}
.maincat:hover .fnticon h4{
    opacity: 1; bottom: 15%;
}
/* subcat style end */
/*------- Next Page ----------*/
.tus_leftct{
	margin:0px 0 15px 0; padding:0px; color:#000; font-size:18px; text-transform:uppercase; font-weight:550; font-family:'Roboto', sans-serif;}
.tus_nxpage{
	margin:0px auto 15px auto; padding:40px 0 40px 0; background-color:#eee !important; position:relative; text-align:center}
.tus_nxpage h3{
	margin:10px 0 15px 0; padding:0px; font-family:'Roboto', sans-serif; font-size:25px; color:#000; text-transform:capitalize; font-weight:bold;}
.tus_nxpage a{
	margin:0px 5px; padding:0px; font-family:'Roboto', sans-serif; font-size:15px; color:#000; text-transform:capitalize; display:inline-block; text-align:center; transition:0.8s}
.tus_nxpage a:hover{
	color:#f19e00;}
.tus_abtxt{
	margin:0px 0 30px 0; padding:0px;}
.tus_abtxt p{
	margin:0px; padding:0px; color:#666; font-size:14px}
.tus_nxpage ul li a:hover{
	text-decoration:none; color:#f19e00;}
.tus_prodetail{
	margin:0px; padding:0px;}
.tus_prodetail h1{
	margin:0px 0 8px 0; padding:10px 0; font-family:'Roboto', sans-serif; color:#000; text-transform:capitalize; font-size:22px; border-bottom:solid 1px #eee;}
.tus_prodetail h2{
	margin:0px 0 8px 0; padding:0px 0 10px 0; font-family:'Roboto', sans-serif; color:#f19e00; text-transform:capitalize; font-size:20px; border-bottom:solid 1px #eee;}
.tus_prodetail p{
	margin:0px 0 0px 0; padding:0px; color:#999; font-size:14px;}
.tus_prodetail p span{
	font-weight:bold; color:#000; font-size:20px; font-family:'Roboto', sans-serif;}
.tus_contsbmt{
	margin:0px; padding:10px 15px; background-color:#000; color:#fff; font-size:14px; text-transform:uppercase; text-align:center; font-family:'Roboto', sans-serif; border:none;
	transition:0.8s}
.tus_contsbmt:hover{
	background-color:#f19e00; text-decoration:none;}
.tus_conactf{
	margin:0px 0 25px 0; padding:30px 25px; background-color:#eee;}
.tus_continp{
	margin:0px 0 10px 0; padding:10px 10px; width:100%; font-size:14px; border:solid 1px #ccc; color:#000}
.tus_conactf h4{
	margin:0px 0 15px 0; padding:0px; font-family:'Roboto', sans-serif; color:#000; font-size:22px;}
.tus_conactf h5{
	margin:0px 0 15px 0; padding:0px; font-family:'Roboto', sans-serif; color:#f19e00; font-size:40px; text-transform:uppercase; position:relative}
.tus_conactf h5 span{
	color:#000; font-size:20px; margin-left:30px}
.tus_conactf h5:before{
	content:''; position:absolute; background-color:#000; width:20px; height:3px; top:32%; left:0;}
.tus_coninfo{
	margin:0px 0 20px 0; padding:0px;}
.tus_coninfo h3{
	margin:0px; padding:0px; font-family:'Roboto', sans-serif; font-size:18px; color:#000; text-transform:capitalize; text-align:center;}
.tus_coninfo h4{
	margin:10px 0 0 0; padding:0px; font-family:'Roboto', sans-serif; font-size:32px; color:#000; text-transform:capitalize; text-align:center;}
.tus_coninfo h5{
	margin:0px 0 0 0; padding:0px; font-family:'Roboto', sans-serif; font-size:20px; color:#000; text-transform:capitalize; text-align:center;}
.tus_mobile{
	margin:0px; padding:10px 15px 10px 15px; position:relative; display:flex; justify-content:space-between; background-color:#4f4f4f;}
.tus_mblogo img{
	margin:0px 15px 0 0; padding:0px; height:55px;}
.tus_mblinks{
	margin:17px 0 0 0; padding:0px; position:relative}
.tus_mblinks a{
	margin:0px 3px; padding:0px; color:#fff; font-size:18px;}
.tus_mbnav{
	margin:0px; padding:40px 10px 10px 15px; width:100%; position:fixed; background-color:#fff; z-index:1; top:0; left:0; height:100%; z-index:9999; overflow-y: scroll;}
.tus_mbnav a{
	margin:0px 0 10px 0; padding:0px 0 5px 0; display:block; color:#000; font-size:15px; text-transform:capitalize; font-family:'Roboto', sans-serif; transition:0.8s;
	border-bottom:solid 1px #eee;}
.tus_mbnav a:hover{
	color:#666;}
.tus_close{
	margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close a{
	margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_close2{
	margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close2 a{
	margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_popsearch{
	margin:0px; padding:60px 20px 20px 20px; background-color:#fff; position:absolute; top:0; left:0; width:100%; z-index:99999}
.tus_mbsrch{
	margin:0px; padding:8px 10px; width:100%; background-color:#000; color:#fff; font-size:14px; border:none}
.tus_mbsbmsrch{
	margin:-38px 0 0 0; padding:8.5px 12px; background-color:#666; color:#fff; font-size:14px; text-transform:uppercase; text-align:center; float:right; position:relative;
	border:none;}
.tus_close3{
	margin:0px; padding:0px; position:absolute; top:10px; right:25px}
.tus_close3 a{
	margin:0px; padding:0px 6px; background-color:#000; color:#fff; font-size:16px;}
.tus_bar{
	margin:8px 0 0 0; padding:0px; position:relative}
.tus_bar a i{
	margin:0px; padding:0px; width:40px; height:40px; line-height:40px; color:#000; font-size:20px; background-color:#fff; text-align:center} 
.md_tpmn{
	margin:0px; padding:0px;}
.tus_gallery{
	margin:0px 0 15px 0; padding:0px; position:relative; overflow:hidden}
.tus_gallery img{
	margin:0 auto; padding:0px; width:100%; height:auto;}
.tus_gallery h4{
	margin:0px; padding:8px 0; color:#fff; font-size:17px; text-transform:capitalize; border-bottom:solid 1px #ccc; font-weight:600}
.tus_gallery:before{
	content:''; position:absolute; background-color:rgb(0,0,0,0.6); width:100%; height:100%; top:0; left:0; transition:0.8s; opacity:0}
.tus_gallery:after{
	content:''; position:absolute;  width: 0; height: 0; border-bottom: 100px solid rgb(241, 137, 0); border-left: 120px solid transparent; 
	bottom:0; right:-100%; transition:0.8s;}
.tus_gallery i{
	margin:0px; padding:0px; color:#fff; font-size:25px; position:absolute; bottom:5%; right:4%; z-index:1; transition:0.8s; opacity:0; transition-delay:0.2s}
.tus_gallery:hover:before{
	opacity:1;}
.tus_gallery:hover:after{
	right:0;}
.tus_gallery:hover i{
	opacity:1;}
.fsldr h3 {
  	margin: 0px; padding: 0px 0 10px 0; font-size: 13px; color: #000; font-family: 'Roboto', sans-serif; font-weight: 500; text-transform: capitalize; transition: 0.9s;}
.fsldr p {
  	margin: 0px; padding: 0px 0 15px 0; font-size: 13px; color: #f19e00; font-family: 'Roboto', sans-serif; font-weight: 500; text-transform: uppercase; transition: 0.9s;}



@media screen and (max-width: 620px) {
.searchBox:hover > .searchInput {
    width: 150px;
    padding: 0 6px;
}
}


@media only screen and (min-width: 280px) and (max-width: 359px) {
    .top_bar{display:none;}
	.tus_bar a i{margin:0px !important; padding:15px 7px !important; width:30px; height:30px; line-height:0; font-size:15px !important;}
	.tus_mobile{margin:0px; padding:0px 6px !important;}
	.tus_mblogo img{margin:0; padding:15px !important;}
	.tus_mblinks{margin:13px 0 0 0;}
	.row{margin:0px !important; padding:0px !important;}
	.tus_hmslider{margin:0px; padding:0px; width: 100% !important;}
    .tus_item{margin:0px; padding:0px;}
    .tus_item a{margin:0px; padding:0px;}
    .tus_item a img{margin:0px; padding:0px; width: 100% !important;}
	.cat_main{padding:30px 0px !important; margin: 0px !important;}
	.cat_main img{margin:0 auto !important; padding:0px !important;}
	.cat_main::before{display:none !important;}
	.ctxt h1{top: 36% !important; font-size:18px !important;}
	.ctxt h3{margin: 0 60px !important; padding: 11px 15px !important; bottom: 30%;}
	.abttext{margin: 30px 0px !important; padding: 0px !important;}
	.abttext h1::before{display: none !important;}
	.abttext h1{padding-bottom:15px; font-size:17px !important;}
	.abttext p{font-size:13px;}
	.abutimg img{margin:30px auto 0 auto;}
	.mainhead{margin:0px !important; padding:30px 0 10px 0 !important;}
	.mdhead{margin: 30px 0px !important;}
	.mdhead h1{font-size:20px !important;}
	.mdhead span{font-size:20px !important;}
	.mdhead span::before{display: none !important;}
	.ftext span{margin: 0px !important; padding: 10px 40px !important; font-size: 13px !important;}
	.feaimage:hover .ftext h3{color:#f19e00;}
	.feaimage:hover .ftext p{color:#f19e00;}
	.vd_bg{margin: 0px !important; padding: 0px !important; width: 100% !important;}
	.vid{margin: 30px 0px !important;}
	.vid a{margin: 0px !important; padding: 0px !important;}
	.vid a img{margin: 0px !important; padding: 0px !important; width: 100% !important;}
	.ftt_bg{margin:15px 0 0 0 !important; padding:15px 0px !important;}
	.ftt_bg:before{display:none;}
	.ftsoico{text-align: center !important;}
	.ftsoico ul{text-align: center !important;}
	.mdiinfo{margin: 10px 0 !important; padding: 5px 0px !important; display: block; text-align: center !important; }
	.mdiinfo img{margin: 0 auto !important;}
	.ftlogo{text-align: center !important;}
	.ftlogo img {margin: 15px auto !important; padding: 3px 0px !important; width: 150px !important; height: auto !important; object-fit: cover;}
	.ftnav{margin: 0px !important; padding: 0px !important; text-align: center;}
	.ftnav h3{padding:15px 0 0 0 !important;}
	.ftnavv{margin: 0px !important; padding: 0px !important; text-align: center;}
	.ftnavv h3{padding:15px 0 0 0 !important;}
	.ftnavv ul li{margin: 0px !important; padding: 0px 0 2px 0 !important; text-align: center;}
	.ftnavv ul li a{margin: 0 auto !important; padding: 0px !important; font-size: 14px !important; display: block; text-align: center;}
	.ftnavv i{margin:15px auto 15px auto !important; padding: 14px 13px !important; display: flex; text-align: center;}
	.cop_bg {padding: 10px 0 !important;}
	.copryt{margin: 0px !important; padding: 2px 0 !important; text-align: center;}
	.copryt h3{padding:0px 20px !important; font-size:12px;}
	.copryt h3 span{padding:0px !important; font-size:12px;}
	.copryt h3 a{padding:0px !important; font-size:12px;}
}
@media only screen and (min-width: 360px) and (max-width: 479px) {
    .top_bar{display:none;}
	.tus_bar a i{margin:0px !important; padding:15px 7px !important; width:30px; height:30px; line-height:0; font-size:15px !important;}
	.tus_mobile{margin:0px; padding:0px 6px !important;}
	.tus_mblogo img{margin:0; padding:15px !important;}
	.tus_mblinks{margin:13px 0 0 0;}
	.row{margin:0px !important; padding:0px !important;}
	.tus_hmslider{margin:0px; padding:0px; width: 100% !important;}
    .tus_item{margin:0px; padding:0px;}
    .tus_item a{margin:0px; padding:0px;}
    .tus_item a img{margin:0px; padding:0px; width: 100% !important;}
	.cat_main{padding:30px 0px !important; margin: 0px !important;}
	.cat_main img{margin:0 auto !important; padding:0px !important;}
	.cat_main::before{display:none !important;}
	.ctxt h1{top: 36% !important; font-size: 18px !important;}
	.ctxt h3{padding: 11px 15px !important; bottom: 35%;}
	.abttext{margin: 30px 0px !important; padding: 0px !important;}
	.abttext h1::before{display: none !important;}
	.abttext h1{padding-bottom:15px; font-size:17px !important;}
	.abttext p{font-size:13px;}
	.abutimg img{margin:30px auto 0 auto;}
	.mainhead{margin:0px !important; padding:30px 0 10px 0 !important;}
	.mdhead{margin: 30px 0px !important;}
	.mdhead h1{font-size:20px !important;}
	.mdhead span{font-size:20px !important;}
	.mdhead span::before{display: none !important;}
	.ftext span{margin: 0px !important; padding: 10px 16px !important; font-size: 12px !important;}
	.feaimage:hover .ftext h3{color:#f19e00;}
	.feaimage:hover .ftext p{color:#f19e00;}
	.vd_bg{margin: 0px !important; padding: 0px !important; width: 100% !important;}
	.vid{margin: 30px 0px !important;}
	.vid a{margin: 0px !important; padding: 0px !important;}
	.vid a img{margin: 0px !important; padding: 0px !important; width: 100% !important;}
	.ftt_bg{margin:15px 0 0 0 !important; padding:15px 0px !important;}
	.ftt_bg:before{display:none;}
	.mdiinfo{margin: 10px 0 !important; padding: 5px 0px !important; display: block; text-align: center !important; }
	.mdiinfo img{margin: 0 auto !important;}
	.ftsoico{text-align: center !important;}
	.ftsoico ul{text-align: center !important;}
	.ftlogo {text-align: center !important;}
	.ftlogo img {margin: 15px auto !important; padding: 3px 0px !important; width: 150px !important; height: auto !important; object-fit: cover;}
	.ftnav{margin: 0px !important; padding: 0px !important; text-align: center;}
	.ftnav h3{padding:15px 0 0 0 !important;}
	.ftnavv{margin: 0px !important; padding: 0px !important; text-align: center;}
	.ftnavv h3{padding:15px 0 0 0 !important;}
	.ftnavv ul li{margin: 0px !important; padding: 0px 0 2px 0 !important; text-align: center;}
	.ftnavv ul li a{margin: 0 auto !important; padding: 0px !important; font-size: 14px !important; display: block; text-align: center;}
	.ftnavv i{margin:15px auto 15px auto !important; padding: 14px !important; display: flex; text-align: center;}
	.cop_bg {padding: 10px 0 !important;}
	.copryt{margin: 0px !important; padding: 2px 0 !important; text-align: center;}
	.copryt h3{padding:0px 20px !important; font-size:12px;}
	.copryt h3 span{padding:0px !important; font-size:12px;}
	.copryt h3 a{padding:0px !important; font-size:12px;}
}
@media only screen and (min-width: 480px) and (max-width: 666px) {
    .top_bar{display:none;}
	.tus_bar a i{margin:0px !important; padding:15px 7px !important; width:30px; height:30px; line-height:0; font-size:15px !important;}
	.tus_mobile{margin:0px; padding:0px 6px !important;}
	.tus_mblogo img{margin:0; padding:15px !important;}
	.tus_mblinks{margin:13px 0 0 0;}
	.row{margin:0px !important; padding:0px !important;}
	.tus_hmslider{margin:0px; padding:0px; width: 100% !important;}
    .tus_item{margin:0px; padding:0px;}
    .tus_item a{margin:0px; padding:0px;}
    .tus_item a img{margin:0px; padding:0px; width: 100% !important;}
	.cat_main{padding:30px 0px !important; margin: 0px !important;}
	.cat_main img{margin:0 auto !important; padding:0px !important;}
	.cat_main::before{display:none !important;}
	.ctxt h1{top: 36% !important; margin: 0 42px; font-size: 20px !important;}
	.ctxt h3{padding: 6px 15px !important; bottom: 45%; margin: 0 15em; text-align: center; font-size: 11px;}
	.abttext{margin: 30px 0px !important; padding: 0px !important;}
	.abttext h1::before{display: none !important;}
	.abttext h1{padding-bottom:15px; font-size:17px !important;}
	.abttext p{font-size:13px;}
	.abutimg img{margin:30px auto 0 auto;}
	.mainhead{margin:0px !important; padding:30px 0 10px 0 !important;}
	.mdhead{margin: 30px 0px !important;}
	.mdhead h1{font-size:20px !important;}
	.mdhead span{font-size:20px !important;}
	.mdhead span::before{display: none !important;}
	.ftext span{margin: 0px !important; padding: 10px 16px !important; font-size: 12px !important;}
	.feaimage:hover .ftext h3{color:#f19e00;}
	.feaimage:hover .ftext p{color:#f19e00;}
	.vd_bg{margin: 0px !important; padding: 0px !important; width: 100% !important;}
	.vid{margin: 30px 0px !important;}
	.vid a{margin: 0px !important; padding: 0px !important;}
	.vid a img{margin: 0px !important; padding: 0px !important; width: 100% !important;}
	.ftt_bg{margin:15px 0 0 0 !important; padding:15px 0px !important;}
	.ftt_bg:before{display:none;}
	.mdiinfo { margin: 10px 0 !important;}
	.ftlogo img {margin: 15px 0px !important; padding: 3px 0px !important; width: 150px !important; height: auto !important; object-fit: cover;}
	.ftnav{margin: 0px !important; padding: 0px !important;}
	.ftnav h3{padding:15px 0 0 0 !important;}
	.ftnavv{margin: 0px !important; padding: 0px !important;}
	.ftnavv h3{padding:15px 0 0 0 !important;}
	.ftnavv ul li{margin: 0px !important; padding: 0px 0 2px 0 !important;}
	.ftnavv ul li a{margin: 0 auto !important; font-size: 14px !important;}
	.ftnavv i{margin:15px 10px 15px auto !important; padding: 14px !important;}
	.cop_bg {padding: 10px 0 !important;}
	.copryt{margin: 0px !important; padding: 2px 0 !important; float: left !important;}
	.copryt h3{padding:0px 20px !important; font-size:12px;}
	.copryt h3 span{padding:0px !important; font-size:12px;}
	.copryt h3 a{padding:0px !important; font-size:12px;}
}
@media only screen and (min-width: 667px) and (max-width: 767px){
    .top_bar{display:none;}
	.tus_bar a i{margin:0px !important; padding:15px 7px !important; width:30px; height:30px; line-height:0; font-size:15px !important;}
	.tus_mobile{margin:0px; padding:0px 6px !important;}
	.tus_mblogo img{margin:0; padding:15px !important;}
	.tus_mblinks{margin:13px 0 0 0;}
	.row{margin:0px !important; padding:0px !important;}
	.tus_hmslider{margin:0px; padding:0px; width: 100% !important;}
    .tus_item{margin:0px; padding:0px;}
    .tus_item a{margin:0px; padding:0px;}
    .tus_item a img{margin:0px; padding:0px; width: 100% !important;}
	.cat_main{padding:30px 0px !important; margin: 0px !important;}
	.cat_main img{margin:0 auto !important; padding:0px !important;}
	.cat_main::before{display:none !important;}
	.ctxt{text-align: center;}
	.ctxt h1{top: 36% !important; margin: 0 auto; font-size: 18px !important;}
	.ctxt h3{margin: 0 auto; padding: 10px 15px !important; bottom: 37%; text-align: center; font-size: 14px; left: 0; right: 0; width: 47%;}
	.abttext{margin: 30px 0px !important; padding: 0px !important;}
	.abttext h1::before{display: none !important;}
	.abttext h1{padding-bottom:15px; font-size:17px !important;}
	.abttext p{font-size:13px;}
	.abutimg img{margin:30px auto 0 auto;}
	.mainhead{margin:0px !important; padding:30px 0 10px 0 !important;}
	.mdhead{margin: 30px 0px !important;}
	.mdhead h1{font-size:20px !important;}
	.mdhead span{font-size:20px !important;}
	.mdhead span::before{display: none !important;}
	.ftext span{margin: 0px !important; padding: 10px 16px !important; font-size: 12px !important;}
	.feaimage:hover .ftext h3{color:#f19e00;}
	.feaimage:hover .ftext p{color:#f19e00;}
	.vd_bg{margin: 0px !important; padding: 0px !important; width: 100% !important;}
	.vid{margin: 30px 0px !important;}
	.vid a{margin: 0px !important; padding: 0px !important;}
	.vid a img{margin: 0px !important; padding: 0px !important; width: 100% !important;}
	.ftt_bg{margin:15px 0 0 0 !important; padding:15px 0px !important;}
	.ftt_bg:before{display:none;}
	.mdiinfo { margin: 10px 0 !important; text-align: center; display: block;}
	.mdiinfo img {margin: 0 auto; padding: 10px;}
	.mdiinfo h4{font-size: 13px !important;}
	.ftlogo img {margin: 15px 0px !important; padding: 0px 20px 0 0!important; width: 150px !important; height: auto !important; object-fit: cover;}
	.ftlogo p{font-size: 11px;}
	.ftnav{margin: 0px !important; padding: 0px !important;}
	.ftnav ul li a{font-size: 11px;}
	.ftnav h3{padding:15px 0 0 0 !important; font-size: 15px !important;}
	.ftnavv{margin: 0px !important; padding: 0px !important;}
	.ftnavv h3{padding:15px 0 0 0 !important; font-size: 15px !important;}
	.ftnavv ul li{margin: 0px !important; padding: 0px 0 2px 0 !important;}
	.ftnavv ul li a{margin: 0 auto !important; font-size: 11px !important;}
	.ftnavv i{margin:15px 0px !important; padding: 16px !important; display: none;}
	.cop_bg {padding: 10px 0 !important;}
	.copryt{margin: 0px !important; padding: 2px 0 !important; float: left !important;}
	.copryt h3{padding:0px !important; font-size:12px;}
	.copryt h3 span{padding:0px !important; font-size:12px;}
	.copryt h3 a{padding:0px !important; font-size:12px;}
}
@media only screen and (min-width: 768px) and (max-width: 799px) {
    .top_bar{display:none;}
	.tus_bar a i{margin:0px; padding:15px 7px; width:30px; height:30px; line-height:0; font-size:15px;}
	.tus_mobile{margin:0px; padding:7px 15px;}
	.tus_mblogo img{margin:0; padding:10px 0px;}
	.tus_mblinks{margin:13px 0 0 0;}
	.row{margin:0px !important; padding:0px !important;}
	.tus_hmslider{margin:0px; padding:0px; width: 100% !important;}
    .tus_item{margin:0px; padding:0px;}
    .tus_item a{margin:0px; padding:0px;}
    .tus_item a img{margin:0px; padding:0px; width: 100% !important;}
	.abttext{padding: 0px 0 20px 0;}
	.abttext h1::before {display: none;}
	.abttext h1{padding: 15px 0px !important; font-size:18px !important;}
	.abttext p{font-size:13px !important; padding: 0 0 15px 0 !important;}
	.abttext a{padding: 7px 12px !important;}
	.mdhead{margin:0px !important; padding:30px 0 10px 0 !important;}
	.mdhead h1{font-size:18px;}
	.mdhead h1 span{font-size:18px;}
	.mdhead span::before{display:none;}
	.ftext{top: 66% !important;}
	.ftext span{padding: 10px 30px !important; font-size: 13px;}
	.cat_main{padding-top:10px;}
	.cat_main img{margin:0 auto !important; padding:0px !important;}
	.cat_main::before{display:none;}
	.ctxt{text-align: center;}
	.ctxt h1{top: 44% !important; margin: 0 auto; font-size: 11px !important;}
	.ctxt h3{padding: 6px 15px !important; bottom: 17%; margin: 0; text-align: center; font-size: 10px; left: 0; right: 0;}
	.feaimage:hover .ftext h3{color:#f19e00;}
	.feaimage:hover .ftext p{color:#f19e00;}
	.fp_bg::before{bottom:8% !important; height:25vh !important; border-radius:0 0 10px 10px !important; width:95% !important;}
	.ftext{bottom:20% !important;}
	.ftext h3{font-size:12px;}
	.ftext p{font-size:12px;}
	.ftt_bg{margin:15px 0 0 0 !important; padding:15px 0px !important;}
	.ftt_bg:before{display:none;}
	.mdiinfo { margin: 10px 0 !important; text-align: center; display: block;}
	.mdiinfo img {margin: 0 auto; padding: 10px;}
	.mdiinfo h4{font-size: 13px !important;}
	.ftlogo img {margin: 15px 0px !important; padding: 0px 20px 0 0!important; width: 150px !important; height: auto !important; object-fit: cover;}
	.ftlogo p{font-size: 11px;}
	.ftnav{margin: 0px !important; padding: 0px !important;}
	.ftnav ul li a{font-size: 11px;}
	.ftnav h3{padding:15px 0 0 0 !important; font-size: 15px !important;}
	.ftnavv{margin: 0px !important; padding: 0px !important;}
	.ftnavv h3{padding:15px 0 0 0 !important; font-size: 15px !important;}
	.ftnavv ul li{margin: 0px !important; padding: 0px 0 2px 0 !important;}
	.ftnavv ul li a{margin: 0 auto !important; font-size: 11px !important;}
	.ftnavv i{margin:15px 0px !important; padding: 16px !important; display: none;}
	.cop_bg {padding: 10px 0 !important;}
	.copryt{margin: 0px !important; padding: 2px 0 !important; float: left !important;}
	.copryt h3{padding:0px !important; font-size:12px;}
	.copryt h3 span{padding:0px !important; font-size:12px;}
	.copryt h3 a{padding:0px !important; font-size:12px;}
}
@media only screen and (min-width: 800px) and (max-width: 991px) {
    .top_bar{display:none;}
	.tus_bar a i{margin:0px; padding:15px 7px; width:30px; height:30px; line-height:0; font-size:15px;}
	.tus_mobile{margin:0px; padding:7px 15px;}
	.tus_mblogo img{margin:0; padding:10px 0px;}
	.tus_mblinks{margin:13px 0 0 0;}
	.row{margin:0px !important; padding:0px !important;}
	.tus_hmslider{margin:0px; padding:0px; width: 100% !important;}
    .tus_item{margin:0px; padding:0px;}
    .tus_item a{margin:0px; padding:0px;}
    .tus_item a img{margin:0px; padding:0px; width: 100% !important;}
	.abttext{padding: 0px 0 20px 0;}
	.abttext h1::before {display: none;}
	.abttext h1{padding: 15px 0px !important; font-size:18px !important;}
	.abttext p{font-size:13px !important; padding: 0 0 15px 0 !important;}
	.abttext a{padding: 7px 12px !important;}
	.mdhead{margin:0px !important; padding:30px 0 10px 0 !important;}
	.mdhead h1{font-size:18px;}
	.mdhead h1 span{font-size:18px;}
	.mdhead span::before{display:none;}
	.ftext{top: 66% !important;}
	.ftext span{padding: 10px 30px !important; font-size: 13px;}
	.cat_main{padding-top:10px;}
	.cat_main img{margin:0 auto !important; padding:0px !important;}
	.cat_main::before{display:none;}
	.ctxt{text-align: center;}
	.ctxt h1{top: 42% !important; margin: 0 auto; font-size: 11px !important;}
	.ctxt h3{padding: 6px 15px !important; bottom: 17%; margin: 0; text-align: center; font-size: 11px; left: 0; right: 0;}
	.feaimage:hover .ftext h3{color:#f19e00;}
	.feaimage:hover .ftext p{color:#f19e00;}
	.fp_bg::before{bottom:8% !important; height:25vh !important; border-radius:0 0 10px 10px !important; width:95% !important;}
	.ftext{bottom:20% !important;}
	.ftext h3{font-size:12px;}
	.ftext p{font-size:12px;}
	.ftt_bg{margin:15px 0 0 0 !important; padding:15px 0px !important;}
	.ftt_bg:before{display:none;}
	.mdiinfo { margin: 10px 0 !important; text-align: center; display: block;}
	.mdiinfo img {margin: 0 auto; padding: 10px;}
	.mdiinfo h4{font-size: 13px !important;}
	.ftlogo img {margin: 15px 0px !important; padding: 0px 20px 0 0!important; width: 150px !important; height: auto !important; object-fit: cover;}
	.ftlogo p{font-size: 11px;}
	.ftnav{margin: 0px !important; padding: 0px !important;}
	.ftnav ul li a{font-size: 11px;}
	.ftnav h3{padding:15px 0 0 0 !important; font-size: 15px !important;}
	.ftnavv{margin: 0px !important; padding: 0px !important;}
	.ftnavv h3{padding:15px 0 0 0 !important; font-size: 15px !important;}
	.ftnavv ul li{margin: 0px !important; padding: 0px 0 2px 0 !important;}
	.ftnavv ul li a{margin: 0 auto !important; font-size: 11px !important;}
	.ftnavv i{margin:15px 0px !important; padding: 16px !important; display: none;}
	.cop_bg {padding: 10px 0 !important;}
	.copryt{margin: 0px !important; padding: 2px 0 !important; float: left !important;}
	.copryt h3{padding:0px !important; font-size:12px;}
	.copryt h3 span{padding:0px !important; font-size:12px;}
	.copryt h3 a{padding:0px !important; font-size:12px;}
}
@media only screen and (min-width: 992px) and (max-width: 1023px) {
    .tus_mobile{display:none;}
	.mdtop_bar::before {display: none;}
	.infosec ul li a{color: #000 !important; padding: 5px 0px !important; margin: 0px 6px 0 0px !important; font-size: 12px;}
	.socilicon ul li a i{color: #000; font-size: 12px;}
	.mdtop_bar{padding:10px 0px 10px 20px !important;}
	.row{margin:0px !important; padding:0px !important;}
	.tus_hmslider{margin:0px; padding:0px; width: 100% !important;}
    .tus_item{margin:0px; padding:0px;}
    .tus_item a{margin:0px; padding:0px;}
    .tus_item a img{margin:0px; padding:0px; width: 100% !important;}
	.abttext{padding: 0px 0 20px 0;}
	.abttext h1::before {display: none;}
	.abttext h1{padding: 15px 0px !important; font-size:18px !important;}
	.abttext p{font-size:13px !important; padding: 0 0 15px 0 !important;}
	.abttext a{padding: 7px 12px !important;}
	.mdhead{margin:0px !important; padding:30px 0 10px 0 !important;}
	.mdhead h1{font-size:18px;}
	.mdhead h1 span{font-size:18px;}
	.mdhead span::before{display:none;}
	.mainhead{margin:0px !important; padding:30px 0 20px 0 !important;}
	.mainhead h1{font-size:18px;}
	.cat_main{padding-top:10px;}
	.cat_main img{margin:0 auto !important; padding:0px !important;}
	.cat_main::before{display:none;}
	.ctxt{text-align: center;}
	.ctxt h1{top: 36% !important; margin: 0 auto; font-size: 15px !important;}
	.ctxt h3{padding: 6px 15px !important; bottom: 25%; margin: 0; text-align: center; font-size: 13px; left: 0; right: 0;}
	.feaimage:hover .ftext h3{color:#f19e00;}
	.feaimage:hover .ftext p{color:#f19e00;}
	.fp_bg::before{bottom:8% !important; height:25vh !important; border-radius:0 0 10px 10px !important; width:95% !important;}
	.ftext{bottom:20% !important;}
	.ftext h3{font-size:12px;}
	.ftext{top: 66% !important;}
	.ftext span{padding: 10px 30px !important; font-size: 13px;}
	.ftext p{font-size:12px;}
	.ftlogo{padding:0px !important;}
	.ftlogo img {margin: 0px !important; padding: 0px 0px inherit !important; width: 141px !important; height: auto !important; object-fit: cover;}
	.ftlogo p{font-size: 14px !important;}
	.ftsoico{padding: 20px 0 0 0 !important;}
	.ftt_bg{margin:15px 0 0 0 !important; padding:30px 0px !important;}
	.ftt_bg:before{display:none;}
	.ftnav{padding: 0 0 0 15px;}
	.ftnav ul li{padding-bottom:12px !important;}
	.ftnav ul li a{font-size:12px !important;}
	.ftnav h3{padding:15px 0 0 0 !important; font-size:15px !important;}
	.ftnavv i{padding: 10px 0px !important; font-size: 12px; width: 32px !important; height: auto !important;}
	.ftnavv ul li a{font-size:12px !important;}
	.ftnavv h3{padding:15px 0 0 0 !important; font-size:15px !important;}
	.copryt{padding-top:10px !important;}
	.copryt h3{padding:0px 20px !important; font-size:13px;}
	.copryt h3 span{font-size: 13px;}
	.copryt h3 a{font-size: 13px;}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    .tus_mobile{display:none;}
	.mdtop_bar::before {display: none;}
	.infosec ul li a{color: #000 !important; padding: 5px 0px !important; margin: 0px 6px 0 0px !important; font-size: 12px;}
	.socilicon ul li a i{color: #000; font-size: 12px;}
	.mdtop_bar{padding:10px 0px 10px 20px !important;}
	.row{margin:0px !important; padding:0px !important;}
	.tus_hmslider{margin:0px; padding:0px; width: 100% !important;}
    .tus_item{margin:0px; padding:0px;}
    .tus_item a{margin:0px; padding:0px;}
    .tus_item a img{margin:0px; padding:0px; width: 100% !important;}
    .cat_main::before{display: none;}
	.ctxt{text-align: center;}
	.ctxt h1{top: 36% !important; margin: 0 auto; font-size: 15px !important;}
	.ctxt h3{padding: 6px 15px !important; bottom: 28%; margin: 0 47px; text-align: center; font-size: 13px; left: 0; right: 0;}
	.abttext{padding: 0px 0 20px 0;}
	.abttext h1::before {display: none;}
	.abttext h1{padding: 15px 0px !important; font-size:18px !important;}
	.abttext p{font-size:13px !important; padding: 0 0 15px 0 !important;}
	.abttext a{padding: 7px 12px !important;}
	.mdhead{margin:0px !important; padding:30px 0 20px 0 !important;}
	.mdhead h1{font-size:18px;}
	.mdhead h1 span{font-size:18px;}
	.mdhead span::before{display:none;}
	.feaimage:hover .ftext h3{color:#f19e00;}
	.feaimage:hover .ftext p{color:#f19e00;}
	.fp_bg::before{bottom:8% !important; height:25vh !important; border-radius:0 0 10px 10px !important; width:95% !important;}
	.ftext{bottom:20% !important;}
	.ftext h3{font-size:12px;}
	.ftext{top: 66% !important;}
	.ftext span{padding: 10px 30px !important; font-size: 13px;}
	.ftext p{font-size:12px;}
	.mainhead{margin:0px; padding:20px 0 0 0 !important;}
	.ftext p{font-size:12px;}
	.ftlogo{padding:0px !important;}
	.ftlogo img {margin: 0px !important; padding: 0px 0px inherit !important; width: 141px !important; height: auto !important; object-fit: cover;}
	.ftlogo p{font-size: 14px !important;}
	.ftsoico{padding: 20px 0 0 0 !important;}
	.ftt_bg{margin:15px 0 0 0 !important; padding:30px 0px !important;}
	.ftt_bg:before{display:none;}
	.ftnav{padding: 0 0 0 15px;}
	.ftnav ul li{padding-bottom:12px !important;}
	.ftnav ul li a{font-size:12px !important;}
	.ftnav h3{padding:15px 0 0 0 !important; font-size:15px !important;}
	.ftnavv i{padding: 10px 0px !important; font-size: 12px; width: 32px !important; height: auto !important;}
	.ftnavv ul li a{font-size:12px !important;}
	.ftnavv h3{padding:15px 0 0 0 !important; font-size:15px !important;}
	.copryt{padding-top:10px !important;}
	.copryt h3{padding:0px 20px !important; font-size:13px;}
	.copryt h3 span{font-size: 13px;}
	.copryt h3 a{font-size: 13px;}

}
/*---------
   Basket
-------------------*/
.cart-page {
    padding: 20px 0 0px; width:100%
}
.cart-page .table {
    margin: 0;
}
.cart-page table > tbody > tr > td,
.cart-page .table > thead > tr > th {
    border: none;
}
.cart-page .table thead {
    background: #F9F9F9;
}
.cart-page .table > thead > tr > th {
    font-weight: normal;
    color: #000000;
    font-size: 16px;
    line-height: 60px;
    padding: 0 40px;
    font-weight: 500;
    border: 1px solid #EBEBEB;
    border-bottom: 0;
}
.cart-page .table > thead > tr > th.close {
    color: transparent;
}
.cart-page .table > tbody > tr > td.preview {
    padding: 25px 50px;
}
.cart-page .table > tbody > tr > td {
  border: 1px solid #ebebeb;
  color: #898989;
  font-size: 14px;
  font-weight: 500;
  padding: 80px 40px;
}
.cart-page .table > tbody > tr > td.price {
  font-size: 16px;
}
.cart-page .table > tbody > tr > td.del-item {
    text-align: center;
}
.cart-page .table > tbody > tr > td .select-box {
    padding: 0;
    margin: 0;
    border: 1px solid #EDEDED;
    width: 95px;
    overflow: hidden;
    background-color: #fff;
    background: #fff url(../img/cart/select-box-bg.png) no-repeat 80% 50%;
}
.cart-page .table > tbody > tr > td .select-box select {
  background-color: transparent;
  background-image: none;
  border: medium none;
  box-shadow: none;
  color: #898989;
  font-size: 16px;
  padding: 5px 8px;
  width: 130%;
}
.cart-page .table > tbody > tr > td.total {
  font-size: 16px;
}
.cart-page .table > tbody > tr > td .select-box select:focus {
    outline: none;
}
.cart-page .table > tbody > tr > td.del-item {
  color: #c56e21;
  font-size: 18px;
  font-weight: normal;
}
.cart-page .bottom-box {
  background: #f9f9f9 none repeat scroll 0 0;
  margin: 0 0 50px;
  padding: 30px 25px;
  border-left: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
}
.cart-page .bottom-box .cupon-box input {
  border: 1px solid #eeeeee;
  color: #8e8d8d;
  line-height: 36px;
  margin-right: 10px;
  outline: medium none;
  padding: 0 20px;
  width: 130px;
}
.cart-page .bottom-box .cupon-box button {
    padding: 0 20px;
    color: #fff;
    background: #E3E3E3;
    text-transform: capitalize;
    border: none;
    outline: none;
    font-weight: normal;
    line-height: 36px;
    color: #000000;
}
.cart-page .add-to-cart-wrap {
    text-align: right;
}
.cart-page .add-to-cart-wrap a .cart-button {
  background: #252525 none repeat scroll 0 0;
  border-radius: 5px;
  display: inline-block;
}
.cart-page .add-to-cart-wrap a .cart-button p {
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  line-height: 35px;
  margin: 0;
  padding-left: 21px;
  padding-right: 17px;
  text-transform: uppercase;
  border-right:1px solid #000000;
}
.cart-page .add-to-cart-wrap a .cart-button i {
  border-left: 1px solid #404040;
  color: #98bc24;
  display: inline-block;
  font-size: 17px;
  line-height: 35px;
  padding-left: 14px;
  padding-right: 15px;
}
.cart-page .add-to-cart-wrap a:before {
    background: #98BC24;
}
.cart-page .cart-total-box li {
  border-bottom: 1px solid #ebebeb;
  border-left: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  font-size: 16px;
  font-weight: 500;
  line-height: 60px;
  padding: 0 25px;
  color: #000000;
  font-size: 16px;
}
.cart-page .cart-total-box li:first-child {
    border-top: 1px solid #EBEBEB;
}
.cart-page .cart-total-box li span {
  color: #898989;
  margin-left: 50px;
}
.cart-page .cart-total-box .cart-total {
    background: #F9F9F9;
}
.cart-page .cart-total-box .proceed-to-checkout {
    text-align: right;
}
.cart-page .cart-total-box .proceed-to-checkout a {
    line-height: 30px;
    font-size: 14px;
}
.cart-page .cart-total-box .proceed-to-checkout a .cart-button {
  background: #252525 none repeat scroll 0 0;
  border-radius: 5px;
  display: inline-block;
  margin-top: 24px;
}
.cart-page .cart-total-box .proceed-to-checkout a .cart-button p {
  border-right: 1px solid #000000;
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  line-height: 40px;
  margin: 0;
  padding-left: 21px;
  padding-right: 17px;
  text-transform: uppercase;
}
.cart-page .cart-total-box .proceed-to-checkout a .cart-button i{
  border-left: 1px solid #404040;
  color: #98bc24;
  display: inline-block;
  font-size: 17px;
  line-height: 40px;
  padding-left: 14px;
  padding-right: 15px;  
}
.cart-page .cart-total-box .proceed-to-checkout a:before {
    background: #98BC24;
}
@media only screen and (max-width: 991px){
	/* Force table to not be like tables anymore */
	.cart-page table, .cart-page thead, .cart-page tbody, .cart-page th, .cart-page td, .cart-page tr { 
		display: block; 
	}
	/* Hide table headers (but not display: none;, for accessibility) */
	.cart-page thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.cart-page tr { border: 1px solid #ccc; }
	.cart-page td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	.cart-page td:before { 
		/* Now like a table header */
		/* Top/left values mimic padding */
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    padding-left: 40px;
	    white-space: nowrap;
	    font-size: 16px;
	    color: #000;
	    font-weight: 500;
	    background-color: #F9F9F9;
	    line-height: 60px;
	    text-align: left;
	}
	.cart-page .table > tbody > tr > td.preview {
		    padding: 85px 50px 25px;
	}
	.cart-page .table > tbody > tr > td {
		    padding: 80px 40px 25px;
	}
	.cart-page .table > tbody > tr > td.del-item {
		text-align: left;
	}
	td:nth-of-type(1):before { content: "Preview"; }
	td:nth-of-type(2):before { content: "Product"; }
	td:nth-of-type(3):before { content: "Price"; }
	td:nth-of-type(4):before { content: "Quantity"; }
	td:nth-of-type(5):before { content: "Total"; }
	td:nth-of-type(6):before { content: "Delete Item"; }
cart-page .table > tbody > tr > td.preview {
    padding: 85px 50px 25px;
}}